/* 
   CtrlStrings.strings
   LEGOHarryPotter

   Created by Ian Bullock on 19/11/2010.
   Copyright 2010 Feral Interactive. All rights reserved.
 */



	"Hat Up" 							= "Hat Up";
	"Hat Right" 						= "Hat Right";
	"Hat Down" 							= "Hat Down";
	"Hat Left" 							= "Hat Left";
	"Button" 							= "Button";
	"Low" 								= "Low";
	"High" 								= "High";
	"Analogue %d (%s)" 					= "Analogue %d (%s)";
	"X Axis" 							= "X Axis";
	"Y Axis" 							= "Y Axis";
	"Z Axis" 							= "Z Axis";
	"X Rotation" 						= "X Rotation";
	"Y Rotation" 						= "Y Rotation";
	"Z Rotation" 						= "Z Rotation";
	"Left Stick Left" 					= "Left Stick Left";
	"Left Stick Right" 					= "Left Stick Right";
	"Left Stick Up" 					= "Left Stick Up";
	"Left Stick Down" 					= "Left Stick Down";
	"Right Stick Left" 					= "Right Stick Left";
	"Right Stick Right" 				= "Right Stick Right";
	"Right Stick Up" 					= "Right Stick Up";
	"Right Stick Down" 					= "Right Stick Down";
	"Button Y" 							= "Button Y";
	"Button B" 							= "Button B";
	"Button A" 							= "Button A";
	"Button X" 							= "Button X";
	"Left Shoulder" 					= "Left Shoulder";
	"Right Shoulder" 					= "Right Shoulder";
	"Left Trigger" 						= "Left Trigger";
	"Right Trigger" 					= "Right Trigger";
	"Left Thumb Stick" 					= "Left Thumb Stick";
	"Right Thumb Stick" 				= "Right Thumb Stick";
	"Start" 							= "Start";
	"Back" 								= "Back";
	"Mouse X" 							= "Mouse X";
	"Mouse Y" 							= "Mouse Y";
	"Mouse Z" 							= "Mouse Z";
	"Mouse Left" 						= "Mouse Left";			
	"Mouse Up" 							= "Mouse Up";				
	"Mouse Wheel Down" 					= "Mouse Wheel Down";		
	"Mouse Right" 						= "Mouse Right";			
	"Mouse Down" 						= "Mouse Down";			
	"Mouse Wheel Up" 					= "Mouse Wheel Up";		
	"Mouse Left Button" 				= "Mouse Left Button";
	"Mouse Right Button" 				= "Mouse Right Button";
	"Mouse Middle Button" 				= "Mouse Middle Button";
	"Mouse Button %d" 					= "Mouse Button %d";
	"No Input" 							= "No Input";
	"Controller Not Supported" 			= "Controller Not Supported";
	"Not Enough Buttons" 				= "Not Enough Buttons";
	"You must configure these items" 	= "You must configure these items";
	"You must configure all items" 		= "You must configure all items";
	"POV Up" 							= "POV Up";
	"POV Right" 						= "POV Right";
	"POV Down" 							= "POV Down";
	"POV Left" 							= "POV Left";
